Gantry::Init(3)

NAME
Gantry::Init - Gantry install options

SYNOPSIS
This package is meant to Gantry install options.

DESCRIPTION

METHODS

base_root
    return the location of the Gantry default templates.

SEE ALSO
    Gantry

AUTHOR
Timotheus Keefer, <tkeefer@gmail.com>

COPYRIGHT AND LICENSE
Copyright (C) 2006 The World Company

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself, either Perl version 5.8.6 or, at your option, any later version of Perl 5 you may have available.